/* NAME: ie7fix.css */
/* LOCATION: http://luc.edu/media/home/stylesheets/ */

@charset "UTF-8";
/* CSS Document*/

/* IE 7 FIX */



footer { display: block; padding: 0; margin-top: 0; }

#sub-nav { width:190px; }

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	 position: static;
}

.bg-black-overlay-light {
	background-color: black;filter: Alpha(Opacity=60); 
}

.home.panel{height:320px;}



#jmd{}

/* CANVAS */

#living-at-loyola {margin-bottom:0;}

#online-ed {margin-bottom:0;}

#header-links .second-of-type{margin-top:-30px;}
